:root {
    --custom-color-primary: #7A6174;
    --custom-color-secondary: #8C7284;
    --custom-color-third: #B1B7D1;
    --custom-color-secondary-support: #D1B1C8;
    --custom-color-third-support: #9B9FB5;
    --custom-color-balck: #1A090D;
    --custom-color-white: #F4F4F9;
}

* {
    font-family: "Raleway", sans-serif;
    border-radius: 12px;
    margin: 0;
    padding: 0;
    color: var(--custom-color-third);
}

body {
    width: 100%;
    background-color: var(--custom-color-primary);
    position: relative;
    top: 50px;
}

strong {
    color: var(--custom-color-balck);
}

video {
    object-fit: fill;
}

h1 {
    font-size: xx-large;
    width: 100%;
    padding-top: 9%;
}

.distance {
    padding: 50px 0 0 0;
}

.rowDistance {
    margin: 0;
}

.custom-bg-secondary {
    background-color: var(--custom-color-secondary);
}

#menu {
    position: fixed;
    width: 100%;
    display: block;
    height: 50px;
    top: 0;
    z-index: 50;
}

#logoContainer {
    height: 100%;
}

#navLgo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 0;
    width: 45%;
    height: 100%;
    float: left;
    background-position: center;
    background-image: url(img/logo.png);
    background-size: 150px 30px;
    background-repeat: no-repeat;
    cursor: pointer;
}

#titleContainer {
    text-align: center;
    line-height: 80px;
    position: absolute;
    top: 90px;
    left: -60px;
    width: 260px;
    height: 80px;
    transform-origin: center center;
    transform: rotate(-90deg);
    z-index: 1;
    float: left;
}

#title {
    width: 100%;
    height: 100%;
    font-size: xx-large;
    font-family: "berylium_bd", sans-serif;
}

#gifBossFightContainer {
    width: 62%;
    height: 260px;
    position: absolute;
    right: 30px;
    padding: 0;
}

#information {
    margin: 0 30px 0 30px;
    padding: 12px;
}

.describeContainer {
    margin: 0 30px;
}

.describe {
    padding: 5px 10px;
}

.describeCenter {
    margin: 0 14px;
}

#gifRoofContainer {
    width: 57%;
    height: 206px;
    position: absolute;
    left: 30px;
    padding: 0;
}

#icons {
    width: 24%;
    height: 100%;
    position: absolute;
    right: 30px;
    text-align: center;
    line-height: 215%;
}

.fa-brands {
    width: 100%;
}

#buyIt {
    width: 85%;
    margin: 0 30px 30px 30px;
    padding: 12px;
    text-align: center;
}

#linkContainer a {
    background-color: var(--custom-color-primary);
    text-decoration: none;
    color: var(--custom-color-third);
    padding: 0 5%;
}

#linkContainer a:active {
    color: var(--custom-color-third-support);
}

@media screen and (min-width: 800px) {
    #menu {
        position: fixed;
        width: 100%;
        display: block;
        height: 100px;
        top: 0;
        z-index: 50;
    }

    #logoContainer {
        height: 100%;
    }

    #navLgo {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        margin-left: 0;
        width: 45%;
        height: 100%;
        float: left;
        background-position: center;
        background-image: url(img/logo.png);
        background-size: 350px 60px;
        background-repeat: no-repeat;
        cursor: pointer;
    }

    body {
        width: 100%;
        background-color: var(--custom-color-primary);
        position: relative;
        top: 100px;
    }

}